dh_doctrine_audit:
    # Configuration reference available at:
    # https://github.com/DamienHarper/DoctrineAuditBundle#configuration

    entities:
        App\Entity\User\User:
            ignored_columns:
                - password
                - salt
        App\Entity\Pavilion\Pavilion: ~
        App\Entity\Pavilion\Profile: ~
        App\Entity\Pavilion\Image: ~
        App\Entity\Pavilion\Document: ~
#        MyBundle\Entity\MyAuditedEntity1: null   # all MyAuditedEntity1 properties are audited
#        MyBundle\Entity\MyAuditedEntity2:
#            ignored_columns:                  # MyAuditedEntity2 properties to be ignored by the audit process
#                - createdAt
#                - updatedAt
